management:
    endpoints:
        web:
            base-path: /mngt
            exposure:
                include: '*'
        
spring:
    profiles:
        active: dev
    application:
        name: exam
        
    datasource:
        type: com.zaxxer.hikari.HikariDataSource
        url: jdbc:h2:~/testu
        username: ipnn
        password: ipnn
        driverClassName: org.h2.Driver
    jpa:
        database: h2
        show-sql: false
        properties:
          hibernate.show_sql: true
          hibernate.temp.use_jdbc_metadata_defaults: false
        hibernate:
          ddl-auto: create-drop   
server:
    address: 0.0.0.0
    port: 8001
    servlet:
        context-path: /exam
